<!DOCTYPE html>
<html lang="cs">
    <head>
        <meta charset="utf-8">
        <title><?= $template->titleSeo; ?></title>

        <meta name="description" content="Dlouhodobý kurz jazyka PHP organizace Czechitas s Jindřich Ksandrem">
        <meta name="robots" content="index,follow">
        <meta name="author" content="Jindřich Ksandr">

        <meta name="viewport" content="width=device-width, initial-scale=1">

		<link href="<?= $wwwDir; ?>/css/tailwind.min.css" rel="stylesheet">
		<link href="<?= $wwwDir; ?>/css/fonts.css" rel="stylesheet">
		<link href="<?= $wwwDir; ?>/css/main.css" rel="stylesheet">

    </head>

    <body>

		<header class="header">

			<div class="mainHeading py-5 text-4xl font-bold text-white text-center bg-blue-darkest">PHP Czechitas</div>

			<nav class="pt-3 bg-blue-darker shadow-md">
				<div class="container mx-auto">
					<?= $element->renderMenu() ?>
				</div>
			</nav>

		</header>

		<main class="main">
			<div class="container mx-auto leading-normal">
				<?= $template->content; ?>
			</div>
		</main>

		<footer class="footer py-4 text-center bg-blue-darker text-white text-xs">
			<p class="pb-0 leading-normal">
				Inspirace by Czechitas České Budějovice Michal Oktábec &amp; Martin Hlaváč a <a href="https://pyladies.cz/" target="_blank" class="text-pink-dark">Pyladies</a><br>
				&copy; 2019 <a href="https://www.czechitas.cz/cs/" target="_blank" class="text-pink-dark">Czechitas</a> &amp; Jindřich Ksandr
			</p>
		</footer>

		<script src="<?= $wwwDir; ?>/js/jquery.min.js"></script>
		<script src="<?= $wwwDir; ?>/js/main.js"></script>

    </body>
</html>